<?php
include("../fnc.php");
include("./fnc_transfer.php");
set_time_limit(1800);
error_reporting(E_ERROR);
$crlf="\r\n";

$trn_tables=Array();
$trn_tables[]="cp_boletas";
$trn_tables[]="cp_cargos";
$trn_tables[]="cp_cargosgenerales";
$trn_tables[]="cp_cobros";
$trn_tables[]="cp_depositos_bi";
$trn_tables[]="cp_det_cobros";
$trn_tables[]="cp_det_planesdepagos";
$trn_tables[]="cp_detalle_recibos";
$trn_tables[]="cp_planesdepagos";
$trn_tables[]="cp_recibos";
$trn_tables[]="cp_talonarios";
$trn_tables[]="cp_tipos_cargos";
$trn_tables[]="preinscripciones";
$trn_tables[]="asistencias";
$trn_tables[]="alumnos";
$trn_tables[]="usuarios";
$trn_tables[]='conocimientos';

for($i=0;$i<count($trn_tables);$i++){
  import_table_content($trn_tables[$i]);
}

echo "finalizado...";
?>
